Bug 1316001 - Repo history doesn't displays the export history.
Repo history doesn't displays the export history.
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Inter Satellite Sync (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: Triaged
Depends On: 1314299
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 03:42 EST by Jitendra Yejare
Modified: 2018-05-29 01:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitendra Yejare 2016-03-09 03:42:23 EST
Description of problem:
Repo history doesn't displays the export history while or after exporting.

Version-Release number of selected component (if applicable):
Satellite 6.2 Snap 2.1

How reproducible:
Always

Steps to Reproduce:
1. Export the repo using hammer command.
2. Verify if the repo history in product page displays export details.
3.

Actual results:
Repo history doesn't displays the export history.

Expected results:
Repo history should display the export history.

Additional info:
Comment 2 Brad Buckingham 2016-03-09 13:15:00 EST
Does the task show up in Monitor -> Tasks?
Comment 3 Jitendra Yejare 2016-03-29 02:41:28 EDT
Brad,

I see the export repo task in Monitor-> Tasks as well as in Products->Tasks.

Tested this in Sat 6.2 compose 5.1

Note You need to log in before you can comment on or make changes to this bug.